Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

pcsc-cyberjack-3.3.5-5.3 RPM for i586

From OpenSuSE 11.4 for i586

Name: pcsc-cyberjack Distribution: openSUSE 11.4
Version: 3.3.5 Vendor: openSUSE
Release: 5.3 Build date: Wed Feb 23 01:37:22 2011
Group: Productivity/Security Build host: build12
Size: 23446 Source RPM: pcsc-cyberjack-3.3.5-5.3.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.reiner-sct.de/support/treiber_cyberjack.php
Summary: PC/SC IFD Handler for the Reiner SCT Cyberjack USB-SmartCard Reader
This package includes the PC/SC IFD handler for the Reiner SCT
Cyberjack pinpad/e-com USB chipcard reader.

This driver is meant to be used with the PCSC-Lite daemon from the
pcsc-lite package.

For more information about the reader and software updates see:

http://www.reiner-sct.de/db/reiner-sct.de/html/e-com.html
http://www.reiner-sct.de/db/reiner-sct.de/html/pinpad.html

Provides

Requires

License

LGPLv2.1+

Changelog

* Tue Sep 07 2010 aj@suse.de
  - Remove unneeded dependency on sysfsutils.
* Tue Apr 06 2010 wr@rosenauer.org
  - Updated to version 3.3.5
    * fixed issues with 0x300 and 0x401 devices
* Mon Feb 01 2010 jengelh@medozas.de
  - Package baselibs.conf
* Wed Jan 06 2010 sbrabec@suse.cz
  - Use libusb1 in >= 11.2.
  - Added back support for SLES10.
* Mon Dec 21 2009 wr@rosenauer.org
  - Updated to version 3.3.3
    * compatible with recent libusb
  - Added udev rules for ACL access (bnc#555660)
  - Removed support for 10.3 and older
* Wed Aug 05 2009 sbrabec@suse.cz
  - Updated to version 3.3.2:
    * sanity checks
    * inprovement of debugging features
* Wed Jun 17 2009 sbrabec@suse.cz
  - Fixed compilation failure in Factory.
* Thu Apr 09 2009 sbrabec@suse.cz
  - Added README.SUSE (bnc#438131#c33).
* Tue Apr 07 2009 sbrabec@suse.cz
  - Updated to version 3.3.1:
    * improves support for rdesktop
    * fixes some PC/SC-related bugs
    * implements FEATURE_MCT_READER_DIRECT
    * support for latest versions of pcsc-lite which rely on libhal
  - pcsc-cyberjack requires pcsc-lite.
* Fri Apr 03 2009 sbrabec@suse.cz
  - Use modalias supplements instead of eID issuer locales.
  - Fixed buffer underflow.
* Fri Mar 20 2009 crrodriguez@suse.de
  - fix build with GCC 4.4
  - fix Requires
  - fix buildrequires

Files

/usr/lib/readers
/usr/lib/readers/ifd-cyberjack.bundle
/usr/lib/readers/ifd-cyberjack.bundle/Contents
/usr/lib/readers/ifd-cyberjack.bundle/Contents/Info.plist
/usr/lib/readers/ifd-cyberjack.bundle/Contents/Linux
/usr/lib/readers/ifd-cyberjack.bundle/Contents/Linux/ifd-cyberjack.so
/usr/lib/readers/ifd-cyberjack.bundle/Contents/Linux/ifd-cyberjack.so.2
/usr/lib/readers/ifd-cyberjack.bundle/Contents/Linux/ifd-cyberjack.so.2.3.5
/usr/lib/readers/ifd-cyberjack.bundle/Contents/PkgInfo


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 10 12:05:00 2014